BODY,HTML {height:100%;}
BODY {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border:none 0px; text-align:center; background:url(/i2/fon/fon-1250a.png) repeat-y #ffffff 50% 0%; overflow-y:auto;}
@media screen and (-webkit-min-device-pixel-ratio:0) { BODY {background-position:49.999% 0%;} }
TABLE {margin:0px; border-collapse:collapse; border-spacing:0px;}
A        {text-decoration:none;}       A:hover       {text-decoration:underline;}
A.dec    {text-decoration:underline;}  A.dec:hover   {text-decoration:none;}
A.decor  {text-decoration:underline;}  A.decor:hover {text-decoration:underline; color:#000;}
A.deca   {text-decoration:underline;}  A.deca:hover  {text-decoration:underline;}
HR {height:1px;}
IMG {border:0px;}
FORM {margin:0px;}
FORM HR {color:#ccc;}
INPUT, SELECT, TEXTAREA {box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
PRE {text-align:left; font:normal 11px lucida console,monaco,monospace;}

IMG {vertical-align:top;}
TEXTAREA {vertical-align:top;}

#WinTB, #WinTD {margin:0px; padding:0px; border-width:0px; background:#fff; text-align:left;}

#WinDIV {height:100%; margin:0px auto; max-width:1250px; width:expression(document.body.clientWidth>1250?"1250px":"100%");}

.shdwb8 {padding:8px;}

#HeadLine {font:normal 11px/13px arial;}

#LMTD {padding:8px 8px 4px 20px; vertical-align:top;} #LMTD, #LMTD TABLE {font:normal 11px/13px verdana;}

#MainTD {padding:6px 20px 20px 12px; vertical-align:top; font:normal 13px/16px arial;}
#MainTD TABLE, #MainTD DIV {font-size:100%;}

#BSTB, #BSTB TD {height:54px; background-image:url('/i2/footer.gif');}
#BSTB TD {padding:0px 20px;}
#BSTB TD#BSTDlg, #BSTB TD#BSTDlg A {color:#fff; font:bold 13px/15px arial;}
#BSTB TD#BSTD, #BSTB TD#BSTD A {color:#fff; font:normal 11px/13px arial;}

#EpiTD {font:normal 10px/12px tahoma,arial,sans-serif; color:#fff; text-align:right; padding:0px; cursor:pointer;}

#LMenu {width:248px;}
#LMenu TD {font:normal 11px/13px tahoma,arial,sans-serif; padding:1px 4px 1px 6px; vertical-align:middle;}
#LMenu TD A B {font:bold 13px/15px arial;}
#LMenu TD IMG {width:71px; height:60px; border:none 0px; float:left; margin:0px 10px 0px 0px;}

#LMcont TD {padding-left:24px; font:bold 13px/15px verdana;}
#LMcont TD A {font:bold 13px/15px arial;}

#LPreps {width:248px;}
#LPreps TD {font:normal 12px/18px verdana; padding:0px 8px 0px 6px; vertical-align:middle;}
#LPreps TD A B {font:bold 13px/15px arial;}
#LPreps TD.LpL {text-align:right; padding-left:20px;}

.h8px  {height: 8px; line-height: 8px; font-size: 8px;}
.h10px {height:10px; line-height:10px; font-size:10px;}
.h12px {height:12px; line-height:12px; font-size:12px;}

DIV#TopText, H1#TopText {font:bold 20px/24px arial,sans-serif; padding:4px 8px 8px 0px; margin:0px;}

#mReg1TB TD {padding:0px 6px 0px 0px; font:bold 13px/17px arial;}
#mReg1TB TD IMG {vertical-align:top; margin-top:2px;}
.reg-submit {border:outset 1px #ddd; padding:4px 8px; background-color:#f0f0f0; font:bold 13px verdana,arial,sans-serif; color:#333;}

#MapScrIMG {position:absolute;}
.cur1 {cursor:url(/i2/mm/openhand_8_8.cur), default;}
.cur2 {cursor:pointer;}

#mFormTB TD {font:normal 11px/13px tahoma,arial,sans-serif; padding:1px 8px 1px 0px;}
#mFormTB TD .inp7, #mFormTB TD .inp8 {font:normal 11px/15px tahoma,arial,sans-serif; background-color:#fff; padding:0px 0px 0px 2px; margin:0px;}
#mFormTB TD .inp7 {width:200px; height:17px;}
#mFormTB TD .inp8 {width:300px; height:45px;}

#LMsrchTB TD .inp7 {font:normal 11px/15px tahoma,arial,sans-serif; background-color:#fff; padding:0px 0px 0px 2px; margin:0px;}
#LMsrchTB TD .inp7 {width:190px; height:19px;}

#mSJs TD {padding:6px 4px 6px 6px;}
#mSJs TD TABLE.SJlst TD {padding:6px 0px; font:normal 11px/13px tahoma,arial,sans-serif; white-space:nowrap;}
#mSJs TD TABLE.SJlst TD.wnsj {padding:2px 2px 2px 2px; text-align:right;}
#mSJs TD TABLE.SJlst TD.wjnm {padding:2px 4px 2px 7px; text-align:left; }

#NewsTB TD {padding:4px 4px 8px 4px; vertical-align:top; font:normal 11px/13px verdana;}
#NewsTB TD.NewsDT {font:bold 11px/13px arial; white-space:nowrap; text-align:left; padding-left:16px; width:75px;}
#NewsTB TD BR {line-height:0.5em;}
#NewsTB TD A {text-decoration:underline;}  #NewsTB TD A:hover {color:#000;}
#NewsTB TD A.nodec {text-decoration:none;}  #NewsTB TD A.nodec:hover {text-decoration:underline;}

TABLE.AnkTB {margin-top:13px;}
TABLE.AnkTB TD {text-align:left; vertical-align:top; padding:7px 7px 9px 7px;}
TABLE.AnkTB TD.AnkPhTD {padding-right:2px;}
TABLE.AnkTB TD P {margin:0px; text-indent:0px; padding:5px 0px 0px 0px; text-align:left;}
TABLE.AnkTB TD A.atb2 {border-bottom:1px dotted; text-decoration:none;}
TABLE.AnkTB TD A.atb2:hover {border-bottom:1px solid;}
TABLE.AnkTB TD P.ab290 {-webkit-text-size-adjust:100%; text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%;}

.AnkPNM {font-weight:bold;}
TABLE.AnkTB TD B.pnmst IMG {border:0px; vertical-align:top; margin:1px 1px 0px 1px;}

DIV.AnkSubD {float:right; text-align:right;}
TABLE.AnkSubPh {margin:0px 0px 0px auto;}
TABLE.AnkSubPh TD {padding:0px 0px 0px 0px; margin:0px;}
TABLE.AnkSubPh TD.nnbii {font:normal 11px/13px tahoma,arial,sans-serif; padding:4px 0px 4px 6px; color:#000; text-align:right;}
TABLE.AnkSubPh TD.nnbii A {text-decoration:none; border-bottom:dotted 1px;}
TABLE.AnkSubPh TD IMG {margin:0px 0px 0px 12px;}

TD#AnkFltrTD {font:normal 11px/13px verdana; padding:2px 0px; text-align:right;}

#Lofrm {margin:0px auto;}
#Lofrm TD {padding:2px 0px;}
#Lofrm INPUT.inpf, #Lofrm TEXTAREA.inpf, #Lofrm INPUT.inpf0, #Lofrm TEXTAREA.inpf0 {width:230px; padding:2px 3px; font:normal 12px/14px verdana; background-color:#fff;}
#Lofrm INPUT.inpf, #Lofrm INPUT.inpf0 {height:20px;}

DIV#LofrmDIV, OL#LofrmD {font:normal 11px/13px verdana; margin-top:0px; margin-bottom:0px;}
OL#LofrmD LI A {color:#000;}  OL#LofrmD LI A:hover {text-decoration:none;}

.inp {font:normal 11px/15px tahoma,arial,sans-serif; padding-left:2px;}
.submit {font:normal 11px/13px tahoma,arial,sans-serif; margin:0px;}

#ul {margin-top:0px; margin-bottom:0px;}

.ul, DIV.txt UL, DIV.txt OL {margin:0px; padding-left:26px;}
.ul LI, DIV.txt UL LI, DIV.txt OL LI {padding:1px 0px 1px 0px; margin:0px; text-align:left;}
#pp, #pj, DIV.txt P {text-indent:2em; margin:0px; padding:0.1em 0px; text-align:left;}
#pj {text-align:left;}

UL.uli, UL.ulj, UL.ulf, UL.ulb  {margin:0px; list-style:none;}
UL.uli {padding:2px 0px 4px 2em;}  UL.ulj {padding:2px 0px 4px 8px;}  UL.ulf {padding:0px 0px 0px 8px;}  UL.ulb {padding:2px 0px 4px 6px;}
UL.uli LI, UL.ulj LI, UL.ulf LI, UL.ulb LI {background:url(/i/ul.gif) top left no-repeat; margin:0px;}
UL.uli LI, UL.ulj LI {padding:0px 2px 2px 16px;}  UL.ulf LI, UL.ulb LI {padding:2px 2px 0px 16px;}

#p01 {margin:0px; padding:1px;}

TABLE#vuzTB2 {float:right; border-collapse:separate;}
#vuzTB2 TD {background:#fff; padding:6px;}

SPAN.svaar {float:right;}

BR.br4 {line-height:4px; font-size:1px;}
BR.br5 {line-height:5px; font-size:1px;}
BR.br8 {line-height:8px; font-size:1px;}

P.pl0 {margin:0px; text-indent:0px; text-align:left; padding:0px;}
P.pl8 {margin:0px; text-indent:0px; text-align:left; padding:8px 0px 0px 0px;}
P.pd8 {margin:0px; text-indent:0px; text-align:left; padding:0px 0px 8px 0px;}
TD.grpmtd1 {padding:1px 0px 5px 14px;}
TD.grpmtd2 {padding:12px 0px 0px 16px; vertical-align:top;}


TABLE.tbbg1 TD.tbtl {width:2px; height:2px; background:url(/i2/bf/tl.gif);}
TABLE.tbbg1 TD.tbtc {           height:2px; background:url(/i2/bf/tc.gif);}
TABLE.tbbg1 TD.tbtr {width:2px; height:2px; background:url(/i2/bf/tr.gif);}
TABLE.tbbg1 TD.tbml {width:2px;             background:url(/i2/bf/ml.gif);}
TABLE.tbbg1 TD.tbmr {width:2px;             background:url(/i2/bf/mr.gif);}
TABLE.tbbg1 TD.tbbl {width:2px; height:2px; background:url(/i2/bf/bl.gif);}
TABLE.tbbg1 TD.tbbc {           height:2px; background:url(/i2/bf/bc.gif);}
TABLE.tbbg1 TD.tbbr {width:2px; height:2px; background:url(/i2/bf/br.gif);}

TABLE.tbbg2 TD.tbtl {width:3px; height:3px; background:url(/i2/wf/tl.gif);}
TABLE.tbbg2 TD.tbtc {           height:3px; background:url(/i2/wf/tc.gif);}
TABLE.tbbg2 TD.tbtr {width:3px; height:3px; background:url(/i2/wf/tr.gif);}
TABLE.tbbg2 TD.tbml {width:3px;             background:url(/i2/wf/ml.gif);}
TABLE.tbbg2 TD.tbmr {width:3px;             background:url(/i2/wf/mr.gif);}
TABLE.tbbg2 TD.tbbl {width:3px; height:3px; background:url(/i2/wf/bl.gif);}
TABLE.tbbg2 TD.tbbc {           height:3px; background:url(/i2/wf/bc.gif);}
TABLE.tbbg2 TD.tbbr {width:3px; height:3px; background:url(/i2/wf/br.gif);}

#MainTD DIV.xtxt1 {padding:0px 0px 8px 1px; font:normal 11px/13px tahoma,arial,sans-serif; text-align:justify;}
#MainTD DIV.xtxt1 BR {line-height:6px;}
#MainTD DIV.xtxt1 A {text-decoration:none;}  #MainTD DIV.xtxt1 A:hover {text-decoration:none;}

#LMprepTB {margin:2px 0px 0px 0px;}
#LMprepTB TD {padding:6px 0px 6px 0px; vertical-align:top; font:normal 10px/12px tahoma,arial,sans-serif;}
#LMprepTB TD IMG {margin:0px 4px 0px 0px; float:left;}
#LMprepTB TD P {padding:0px 2px 0px 0px; margin:0px; text-indent:0px;}
#LMprepTB TD .BNname {font:bold 10px/12px tahoma,arial,sans-serif;}
#LMprepTB TD .BNsubj {font:normal 10px/12px tahoma,arial,sans-serif; padding:2px 0px; display:block;}
#LMprepTB TD .BNinfo {font:normal 10px/12px tahoma,arial,sans-serif;}
#LMprepTB TH {padding:0px 0px 0px 0px; text-align:left; font:bold 11px/13px verdana;}

.aSrchHd {width:170px; background:#fff; cursor:pointer;}
.aSrchHd TD {padding:1px 8px 1px 8px; line-height:15px; cursor:pointer;}
.aSrchHd TD.darr {padding:1px; vertical-align:top; text-align:right;}
.aSrchTB {width:170px; position:absolute; background:#fff; visibility:hidden; z-index:10; margin-top:1px;}
.aSrchTB TD {font:normal 11px/13px tahoma,arial,sans-serif;}
.aSrchTB TD INPUT, .aSrchTB TD SELECT, .aSrchTB TD OPTION {font:normal 11px/13px tahoma,arial,sans-serif;}
.aSrchTB TD.asubm {padding:0px;}  .aSrchTB TD.asubm DIV {text-align:center; padding:8px 0px;}
.aSrchTB TD.asubm INPUT {width:160px; height:21px; padding:0px; margin:0px; font:bold 11px/13px tahoma,arial,sans-serif;}
.aSrchDIV {width:168px;}
.aSrchLS {margin:2px 0px;}
.aSrchLS TD {padding:0px 2px 0px 1px; height:22px;}
.aSrchLS TD INPUT {margin:0px 1px 0px 4px; vertical-align:top;}
.aSrchLS TD DIV.axtxt {padding-left:4px;}
.aSrchLS TD DIV.axsel {padding:0px 0px 24px 0px;} .aSrchLS TD DIV.axsel SELECT {width:150px;}
.aSrchLS TD SPAN.argnsp {display:inline-block; text-align:center; color:#fff;}

#MainTD TD.q1h3 {padding:0px;}  #MainTD TD.q1h3 DIV {height:2px; font-size:1px; line-height:1px;}

.prdmtTB TD {padding:0px 16px 0px 0px; font:normal 11px/13px tahoma,arial,sans-serif;}
.prdmtTB TD B {font:bold 11px/13px tahoma,arial,sans-serif;}

#mplkbns DIV.b1, #mplkbns DIV.b2 {padding:2px 0px 8px 0px;}
#mplkbns DIV.b1 IMG {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);  opacity:0.3; -moz-opacity:0.3; -khtml-opacity:0.3;}
#mplkbns DIV.b2 IMG {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity:1.0; -moz-opacity:1.0; -khtml-opacity:1.0;}

.opac80 {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); opacity:0.8; -moz-opacity:0.8; -khtml-opacity:0.8;}

.shadowdiv {text-align:right; line-height:7px; font-size:7px; height:7px;}

#MainTD TABLE.ListanketsPaginator {margin-bottom:7px;}
#MainTD TABLE.ListanketsPaginator TD.larrow, #MainTD TABLE.ListanketsPaginator TD.rarrow {font-size:15px; line-height:19px;}
#MainTD TABLE.ListanketsPaginator TD.larrow {text-align:left;}
#MainTD TABLE.ListanketsPaginator TD.rarrow {text-align:right;}


/* <ÐÀÑÏÈÑÀÍÈÅ> */
.prasp-slot, .prasp-day, .prasp-dayname {height:20px;}
.prasp-dayname span {line-height:20px;}
.prasp {
    margin:0 25px 1.5em;
}
.prasp > h4 {
    margin-top:0;
}
.prasp-day {
    width:100%;
    border-bottom: 1px solid #ccc;
    position: relative;
}
.prasp-slot {
    background-color: #e0e0e0;
    top:0px;
    position: absolute;
}
.prasp-hour {
    display:inline-block;
    width:6.25%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-right:1px solid #ccc;
    height:100%;
    color:#789;
}
.prasp-day-head .prasp-hour  {
    border-right: none;
}
.prasp-day-head .prasp-hour span {
    margin-left:-5px;
    white-space: nowrap;
    font-size:0.9em;
}
.prasp-hour:first-child {
    border-left:1px solid #ccc;
}
.prasp-last-hour {
    text-align: right;
}
.prasp-last-hour span {
    margin-right:-12px;
}
.prasp-days .prasp-day {
    text-align: right;
}
.prasp-dayname {
    position: absolute;
    left:-25px;
    width:25px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    color:#789;
    font-size:0.9em;
    text-align: center;
}
.prasp-dayname span {
    vertical-align: middle;
}

#MainTD .prasp-dayname {
    font-size:0.9em;
}
.prasp-day-head .prasp-dayname {
    border-right: none;
}
.prasp-legend {
    margin-top: 8px;
}
.prasp-legend > div {
    display:inline-block;
    width:1em;
    height:1em;
    border:1px solid #ccc;
    vertical-align: middle;
}
.prasp-legend-busy {
    background-color: #e0e0e0;
}

/* </ÐÀÑÏÈÑÀÍÈÅ> */

span.hidden-link:hover {
    text-decoration: underline;
}

.orange-btn {
    display: block;
    width: 302px;
    height: 57px;
    padding: 0;
    border: none;
    border-radius: 3px;
    color: #ffffff;
    font: normal 17px/57px arial; 
    text-align: center;
}
.orange-btn > .btm {
    opacity: 0.7;
    font: normal 15px arial;
}
.orange-btn:hover {
    text-decoration: none;
}
.red-btn{
    line-height: 32px;
    text-align: center;
    font-size: 17px!important;
    letter-spacing: 0.07em;
    height: 32px;
    width: 179px;
    border: 0;
    padding: 0;
    margin: 2px;
    border-radius: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff304d, endColorstr=#ffb4be)";
    background: -webkit-linear-gradient(to top, #ff304d 25%, #ffb4be 65%);
    background: -moz-linear-gradient(to top, #ff304d 25%, #ffb4be 65%);
    background: -o-linear-gradient(to top, #ff304d 25%, #ffb4be 65%);
    background: linear-gradient(to top, #ff304d 25%, #ffb4be 65%);
    box-shadow: 0px 0 3px rgba(0,0,0,0.5);
    color:white;
    cursor:pointer;
}
/* <ÏÎÏÀÏ> */
.profi-net-popup-open {
    overflow: hidden !important;
}
.profi-net-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 101%;
    background: rgba(0,0,0,.7);
    z-index: 3000;
}
.profi-net-popup-open .profi-net-popup-wrapper {
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.profi-net-popup {
    top: 20%;
    min-height: 66px;
    width: 400px;
    left: 0;
    right: 0;
    margin: 0 auto;
    box-shadow: 0 4px 4px rgba(0,0,0,.2);
    background: #fff;
    text-align: center;
    position: absolute;
    font-family: Arial, sans-serif;
}
.profi-net-popup .close {
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 25px;
}
.profi-net-popup .close a:hover {
    text-decoration: none;
}
/* </ÏÎÏÀÏ> */